p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFB400;
	font-size: 12px;
}
.boldcopy {
	font-weight: bold;
	line-height: 15px;
}
.yellowcopy {
	color: #FFB400;
}

A:link  	{ color: #CCCCCC; text-decoration: none }
A:active  	{ color: #CCCCCC; text-decoration: none }
A:visited 	{ color: #CCCCCC; text-decoration: none }
A:hover  	{ color: #CCCCCC; text-decoration: underline }

.mainimg {
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.projects_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	padding-left: 30px;
	line-height: 15px;
	font-weight: normal;
}
.projectstextbld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 0px;
}
.whiteBox {
	background-color: #FFFFFF;
	margin: 120px 20px 10px 160px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #003366;
	width: 300px;
}
.whiteBox a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #003366;

}